body {
	margin: 0px 0px 20px 0px;
	background-color: #ffffcc;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #0000ff;
	}

a:visited {
	color: #000066;
	}

a:active {
	color: #003399;
	}

a:hover {
	color: #0066cc;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 150%;
	background-color: #ffffcc;
	}

#banner {
	font-family: 'Georgia', serif;
	color: #ffff00;
	background-color: #770000 ;
	text-align: left;
	padding: 15px;
	border: 1px solid #660000;
	height: 38px;
	}

#banner a {
	color: #ffff00;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;      
	font-style: italic;   
	}

#banner h2 {
	font-size: small;
	}

#left {
	position: absolute;
	left: 0px;
	top: 70px;
	width: 270px;
	background-image:url(http://trishwilson.typepad.com/blog/images/coralish.jpg);
	border: 1px solid #000099;
	overflow: hidden;
	}

#center {
	margin-left: 270px;
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #ffffcc;
	border: 1px solid #000099;
	color: #000000;
	font-family: Georgia, serif;
	font-size: medium;
	}

.sidebar {
	padding: 15px;
	}

.sidebar a {
	text-decoration: none;
	}

.sidebar a:link {
	color: #ffffff;
	}

.sidebar a:visited {
	color: #ffff00;
	}

.sidebar a:active {
	color: #ffccff;
	}

.sidebar a:hover {
	color: #00ffff;
	}

.content p {
	color: #000000;
	font-family:  'Times New Roman', serif;
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	font-family: 'Times New Roman', serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	}

.content li {
	font-family: 'Times New Roman', serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	}

.content ul {
	font-family: 'Times New Roman', serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	}

.content h2 {
	color: #000000;
	font-family: 'Times New Roman', serif;
	font-size: medium;
	border-bottom: 1px solid #000000;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
	}

.content h3 {
	color: #000000;
	font-family: 'Times New Roman', serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 10px;
	}

.content p.posted {
	color: #000000;
	font-family: 'Times New Roman', serif;
	font-size: small;
	border: 1px solid #000000;
	text-align: right;
	font-weight: bold;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

#calendar {
  	line-height: 140%;
	color: #000099;
	font-family: 'Times New Roman', serif;
	font-size: x-small;
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #000099;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #009999;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #000099;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	border-bottom: 1px solid #000099;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #ffff99;
	font-family: 'Times New Roman', serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 5px solid #ffff99;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: 'Times New Roman', serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: 'Times New Roman', serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #ffff99;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

#ann-widget {
	background: url('http://home.comcast.net/~enitria/ann/ann.png') no-repeat;
	width: 200px;
	height: 300px;
	border: 0;
	font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	padding: 20px 10px 20px 10px;
	}

#ann-widget form {
	border: 0;
	}

.ann-widget-img img {
	border: 0;
	}

.ann-widget-links {
	color: #FF3ED6;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 3px;
	padding: 0 3px;
	}

.ann-widget-links a {
	text-decoration: none;
	}

.ann-widget-links a:link {
	color: #FF3ED6;
	}

.ann-widget-links a:visited {
	color: #FF3ED6;
	}

.ann-widget-links a:active {
	color: #FF3ED6;
	}

.ann-widget-links a:hover {
	color: #FF3ED6;
	}

#ann-widget .formtext {
	width: 150px;
	height: 31px;
	background: url(http://home.comcast.net/~enitria/ann/ann-box.gif) no-repeat;
	border: 0;
	padding: 3px 0 0 0;
	color: #ac40e1;
	}

#ann-widget .inputbutton {
	width: 22px;
	height: 17px;
	margin: 3px 0 0 3px;
	}
/* ph=1 */
